## ttf-sil-scheherazade 1.001

=== debian/changelog ===
ttf-sil-scheherazade (1.001-6fakesync1) maverick; urgency=low

  * Target version to fakesync instead build (LP: #596595).

 -- Artur Rona <ari-tczew@tlen.pl>  Sun, 20 Jun 2010 17:55:29 +0200

ttf-sil-scheherazade (1.001-6build1) lucid; urgency=low

  * Fake sync due to mismatching tarball (LP: #517297).

 -- Artur Rona <ari-tczew@tlen.pl>  Thu, 11 Feb 2010 21:14:47 +0100

ttf-sil-scheherazade (1.001-6) unstable; urgency=low

  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file
  * Correct package name in preinst file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 19:10:35 +0100

ttf-sil-scheherazade (1.001-5) unstable; urgency=low

  * Standardize preinst script with other packages

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 16:32:05 +0100

ttf-sil-scheherazade (1.001-4) unstable; urgency=low

  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Fri, 27 Nov 2009 07:47:19 +0100

ttf-sil-scheherazade (1.001-3) unstable; urgency=low

  * Added Mohammad Derakhshani as Uploader
  * Bump up Standards-Version, no changes needed

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 23 Aug 2008 15:13:26 +0200

ttf-sil-scheherazade (1.001-2) unstable; urgency=low

  * Added Vcs fields
  * Adjusted Suggests
  * Added Panjabi to the defoma hints (Closes: #447182)
  * New Homepage field

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon, 03 Dec 2007 00:01:53 +0100

ttf-sil-scheherazade (1.001-1) unstable; urgency=low

  * Initial release under the OFL. (Closes: #430780)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Wed,  4 Jul 2007 15:50:16 -0400
