=== debian/control ===
Source: ttf-sil-scheherazade
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Mohammad Derakhshani <zekr.debian@gmail.com>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://scripts.sil.org/ArabicFonts
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sil-scheherazade
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sil-scheherazade 

Package: ttf-sil-scheherazade
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: smart Unicode font for Arabic
 Scheherazade, named after the heroine of the classic Arabian Nights
 tale, is designed in a similar style to traditional typefaces such as
 Monotype Naskh, extended to cover the full Unicode Arabic repertoire.
 .
 The goal for this product was to provide a single Unicode-based font
 family that would contain a comprehensive inventory of glyphs needed
 for almost any Arabic-based writing system. This font makes use of
 state-of-the-art font technologies to support complex typographic
 issues.
 .
 This font provides a simplified rendering of Arabic script, using
 basic connecting glyphs but not including a wide variety of additional
 ligatures or contextual alternates (only the required lam-alef
 ligatures). This simplified style is often preferred for clarity,
 especially in non-Arabic languages, but may be considered unattractive
 in more traditional and literate communities.
 .
 One font from this typeface family is included in this release:
     - Scheherazade Regular
 .
 This release supports virtually all of the Unicode 5.0 Arabic
 character repertoire (excluding the Arabic Presentation Forms blocks, 
 which are not recommended for normal use). Font smarts are implemented
 using OpenType technology.
